<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="5f8b8ef1e9baa43d1e28ed3a5cb519a0">
  <dict>
    <!--2023-11-28 14:42:03.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-03-26 15:59:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
